<?php
$equipesDao = new \Dao\Equipes();
$equipesDao->getEquipePorId($conecta, base64_decode(filter_input(INPUT_GET, 'id')));
$equipesDao->data_alteracao = date('Y-m-d H:i:s');
$equipesDao->usuario_alterou = $_SESSION['id_usuario'];
$equipesDao->status = 'I';
$res = json_decode($equipesDao->excluir($conecta));
if ($res->data == 'Success')
    \Uteis\Funcoes::displayMessage('Confirmação', $res->message, 'equipes.php');
else
    \Uteis\Funcoes::displayMessage('Erro', $res->message, 'equipes.php', 'red');